.feedback-form {

}

.feedback-form__inner {
    padding: 0 70px;
    min-height: 398px;

    background-image: url('i/bg.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: #333;
    background-size: cover;

    display: flex;
    justify-content: center;
    align-items: center;
}

.feedback-form__inner-center {
    width: 100%;
}

.feedback-form__title-wrapper {
    margin: 0 0 15px 0;
}

.feedback-form__title {
    font-size: 20px;
    font-weight: 700;
    line-height: normal;
    color: #fff;
}

.feedback-form__fields {
    margin: 0 0 16px 0;
}

.feedback-form__fields-items {

}

.feedback-form__fields-item {
    margin: 20px 0 0 0;
}

.feedback-form__fields-item--is-first {
    margin: 0;
}

.feedback-form__fields-item-input {
    position: relative;

    padding: 0 10px 0 0;
    height: 44px;

    border-radius: 2px;

    background-color: #fff;
}

.feedback-form__fields-item-input span {
    display: none;

    position: absolute;
    right: 10px;
    top: 14px;

    color: #FF7700;
    font-size: 13px;
    font-weight: 400;

    line-height: normal;
    user-select: none;
    outline: none;
}

.feedback-form__fields-item-input.feedback-form__fields-item-input--is-required span {
    display: block;
}

.feedback-form__fields-item input[type='text'],
.feedback-form__fields-item input[type='password'],
.feedback-form__fields-item input[type='email'] {
    width: 100%;
    height: 44px;
    padding: 0 17px 0 20px;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #333;
    background-color: #fff;
    outline: none;
    text-align: left;
    border: none;
    max-width: none;
    box-shadow: none;
    border-radius: 2px;
}

.feedback-form__fields-item input[type='text']:focus::placeholder,
.feedback-form__fields-item input[type='password']:focus::placeholder,
.feedback-form__fields-item input[type='email']:focus::placeholder {
    color: transparent;
}

.feedback-form__fields-item input[type='text']::placeholder,
.feedback-form__fields-item input[type='password']::placeholder,
.feedback-form__fields-item input[type='email']::placeholder {
    color: #9C9C9C;
}

.feedback-form__fields-item-textarea {
    position: relative;
    border-radius: 2px;
    padding: 0 10px 0 0;
    height: 77px;
    background-color: #fff;
}

.feedback-form__fields-item-textarea span {
    display: none;

    position: absolute;
    right: 10px;
    top: 14px;

    color: #FF7700;
    font-size: 13px;
    font-weight: 400;
    line-height: normal;

    user-select: none;
    outline: none;
}

.feedback-form__fields-item-textarea--is-required span {
    display: block;
}

.feedback-form__fields-item
textarea {
    width: 100%;
    padding: 14px 17px 20px;
    height: 77px;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #333;
    border: none;
    background-color: #fff;
    outline: none;
    text-align: left;
    resize: none;
    border-radius: 2px;
    box-shadow: none;
}

.feedback-form__fields-item
textarea:focus::placeholder {
    color: transparent;
}

.feedback-form__fields-item
textarea::placeholder {
    color: #9C9C9C;
}

.feedback-form__fields-item-error-text {
    display: none;
    color: #FF0000;
    font-size: 12px;
    font-weight: 700;
}

.feedback-form__fields-item--is-error
.feedback-form__fields-item-error-text {
    display: block;
}

.feedback-form__fields-item--is-error .feedback-form__fields-item-input {
    border-color: #FF0000;
}

.feedback-form__fields-item--is-error .feedback-form__fields-item-textarea {
    border-color: #FF0000;
}

.feedback-form__fields-item.feedback-form__fields-item--is-error input[type='text']::placeholder,
.feedback-form__fields-item.feedback-form__fields-item--is-error input[type='password']::placeholder,
.feedback-form__fields-item.feedback-form__fields-item--is-error input[type='email']::placeholder {
    color: #FF0000;
}

.feedback-form__fields-item--is-error
textarea::placeholder {
    color: #FF0000;
}

.feedback-form__fields-cols {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    margin: 20px -10px 20px
}

.feedback-form__fields-cols-item {
    width: calc(33.3% - 20px);
    margin: 0 10px;
}

.feedback-form__required-fields-wrapper {
    margin: 0 0 15px 0;
}

.feedback-form__required-fields {
    font-size: 12px;
    font-weight: 400;
    line-height: normal;
}

.feedback-form__required-fields span {
    color: #E31E24;
}

.feedback-form__button-wrapper {

}

.feedback-form__button {
    display: block;
    font-size: 14px;
    line-height: normal;
    font-weight: 700;
    padding: 12px 10px 12px;
    background-color: #FCBD00;
    color: #fff;
    border-radius: 2px;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
    outline: none;
    border: none;
    user-select: none;
}

.feedback-form__button:hover {
    background-color: #ff8c00;

    text-decoration: none;
    outline: none;
    border: none;
}

.feedback-form__button-and-privacy-cols {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    margin: 20px -10px 20px;
}

.feedback-form__button-and-privacy-cols-left {
    width: calc(33.3% - 20px);
    margin: 0 10px;
}

.feedback-form__button-and-privacy-cols-right {
    width: calc(66.6% - 20px);
    margin: 0 10px;
}

.feedback-form__privacy-text {
    font-size: 11px;
    font-weight: 500;
    line-height: 16px;
    color: #fff;
}

.feedback-form__privacy-text a {
    color: #FCBD00;
    text-decoration: underline;
    outline: none;
    border: none;
    user-select: none;
}

.feedback-form__privacy-text a:hover {
    color: #ff8c00;
    text-decoration: underline;
    outline: none;
    border: none;
    user-select: none;
}

.feedback-form__additional-info {
    font-size: 15px;
    font-weight: 700;
    line-height: 21px;

    color: #fff;
}

.feedback-form__additional-info a {
    color: #FCBD00;
    text-decoration: underline;
    outline: none;
    border: none;
    user-select: none;
}

.feedback-form__additional-info a:hover {
    color: #ff8c00;
    text-decoration: underline;
    outline: none;
    border: none;
    user-select: none;
}

.feedback-form__success-title-wrapper {
    margin: 0 0 35px 0;
}

.feedback-form__success-title {
    font-size: 32px;
    line-height: normal;
    font-weight: 700;

    color: #fff;
    text-align: center;
}

.feedback-form__success-text-wrapper {

}

.feedback-form__success-text {
    font-size: 14px;
    line-height: normal;
    font-weight: 700;

    color: #fff;
    text-align: center;
}

@media (max-width: 1199px) {
    .feedback-form__inner {
        padding: 0 30px;
    }
}

@media (max-width: 640px) {

    .feedback-form__inner {
        background-image: url('i/bg-mobile.png');
        min-height: 614px;
        padding: 0 35px;
    }

    .feedback-form__fields-cols {
        flex-direction: column;
        margin: 20px 0;
        gap: 20px;
    }

    .feedback-form__fields-cols-item {
        width: 100%;
        margin: 0;
    }

    .feedback-form__button-and-privacy-cols {
        flex-direction: column;
        margin: 20px 0;
        gap: 20px;
    }

    .feedback-form__button-and-privacy-cols-left {
        width: 100%;
        margin: 0;
    }

    .feedback-form__button-and-privacy-cols-right {
        width: 100%;
        margin: 0;
    }

    .feedback-form__additional-info br {
        display: none;
    }
}